### Enumeration

# EDataServer WebDAVACEFlag

#### Declaration

    flags EDataServer.WebDAVACEFlag

#### Description

No description available.

#### Members

`E_WEBDAV_ACE_FLAG_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.2
`E_WEBDAV_ACE_FLAG_GRANT`

  No description available.

  - Value: `1`
  - Available since: 1.2
`E_WEBDAV_ACE_FLAG_DENY`

  No description available.

  - Value: `2`
  - Available since: 1.2
`E_WEBDAV_ACE_FLAG_INVERT`

  No description available.

  - Value: `4`
  - Available since: 1.2
`E_WEBDAV_ACE_FLAG_PROTECTED`

  No description available.

  - Value: `8`
  - Available since: 1.2
`E_WEBDAV_ACE_FLAG_INHERITED`

  No description available.

  - Value: `16`
  - Available since: 1.2